﻿.rgAltRow, .rgRow 
{ 
	cursor: pointer !important; 
} 

div.RadToolBar_Windows7 
{
	float: none !important; 
} 

div.RadToolBar_Windows7 .rtbOuter 
{ 
} 

div.RadToolBar_Sitefinity
{
	margin-bottom: 0.8em;
	float: none !important; 
}

div.RadToolBar_Sitefinity .rtbOuter
{
	border: 0; 
}
